function optionStruct = globalMeanSq_A1()


optionStruct = baseDefinition();

optionStruct.aggregate = 1;
optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'meanSq';

optionStruct.caseName = 'globalMeanSq_s200_b12_d0_A1';
